[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TLResourceList.Add

## Declaration

Source position: line 0

`public procedure TLResourceList.Add(`
`const Name: AnsiString;`
`const ValueType: AnsiString;`
`const Value: AnsiString`
`); procedure TLResourceList.Add(`
`const Name: AnsiString;`
`const ValueType: AnsiString;`
`const Values: array of String`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.